@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap');


.nav-buttons{
	margin-left: 50%;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Poppins', sans-serif, arial;
	font-weight: bolder;
	overflow-x: hidden;
}

h1{
	font-size:2.5rem;
	font-weight: 700;
}

h2{
	font-size:1.8rem;
	font-weight: 600;
}

h3{
	font-size:1.5rem;
	font-weight: 800;
}

h4{
	font-size:1.2rem;
	font-weight: 600;
}

h5{
	font-size:1rem;
	font-weight: 400;
}

h6{
	color: #D8D8D8;

}

button{
	font-size: 0.8rem;
	font-weight: 900;
	outline: none;
	border:none;
	background-color: #4d433c;
	color: aliceblue;
	padding: 13px 30px;
	text-transform: uppercase;
	cursor: pointer;
	transition: 0.5s ease;
	border-radius: 4px;

}
button:hover{
background-color: coral;
}

.logo{
	width: 60px!important;
	height: 60px!important;
}
.navbar{
	font-size: 16px;
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
	top: 0;
	left: 0;
	font-weight: bolder;
	box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}

.navbar-light .navbar-nav .nav-link{
	 padding: 0 18px;
	 color: #000;
	 transition: 0.4s ease;
}


.navbar-light .navbar-nav .nav-link,
.navbar i:hover,
.navbar-light .navbar-nav .nav-link.active,
.navbar i:hover{
  color:coral;
}

.navbar i {
	font-size: 1.2rem;
	padding: 0 0.7px;
	transition: 0.4s ease;
	color: orange;
	font-weight: 500;
	cursor: pointer;

}
@media only screen and (max-width: 990px){
	.nav-buttons{
		margin: 10px;
	}
	.nav-buttons ul{
		margin: 1rem;
		justify-content: flex-start;
		align-items: flex-start;
		text-align: left;
	}
	.nav-buttons ul .fas{
		margin:20px 5px 10px 20px;
	}
}

#home{
	background-image: url('../images/pexels-photo-974911.webp');
	width: 100%;
	height: 100vh;
	background-size: cover;
/*	background-position-x:90px;*/
	background-position-y:80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	font-size: 1rem;
	color: #fff;
	font-weight: bolder;


}


#home span {
	color: coral;
}

#new-arrival{
	font-weight: bolder;
}

#new .one img{
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#new .one{
	position: relative;
}

#new .one .details{
	position: absolute;
	top: 0;
	left: 0;
	color: burlywood;
	font-weight: bold;
	transition: 0.4s ease;
	opacity: 0.8;
	background-color: rgb(1,1,1);
	width: 100%;
	height: 100%;
}

#new .one .details:hover{
	background-color: cornsilk;
}

#new .one:nth-child(1) .details{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;

}

#new .one:nth-child(2) .details{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

#new .one:nth-child(3) .details{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: end;
}

/*product*/


.product{
	cursor: pointer;
	margin-bottom: 2rem;

}

.product2 img{
	max-height: 300px;
	transition: 0.3s all;


}

.product img{
	height: 60%;
	width: 60%;
	transition: 0.3s all;


}

.product:hover  img{
	opacity: 0.7;
}

.product .buy-btn{
	background-color: #fb774b;
	transform: translateY(50px);
	opacity: 0;
	transition: 0.3s all;
    color: #fff;
}

.shop-buy-btn{
	background-color: #fb774b;
	opacity: 1;
    color: #fff;
    text-decoration: none;
}


.product:hover .buy-btn{
	transform: translateY(0px);
	opacity: 1;
}

hr{
	width: 30px;
	height: 3px!important;
	opacity: 1 !important;
	background-color: #fb774b;
}

.star{
	padding: 10px 0;
}
.star i{
	font-size: 0.9rem;
	color:goldenrod;
}

#feature-description{
	font-weight: bolder;
}

.p-name{
	font-weight: bolder;
}


.p-price{
	font-size: 1.2rem;
	font-weight: bolder;
}

#banner{

	background-image: url('../images/pexels-photo-974911.webp');
	width: 100%;
	height: 60vh;
	background-size: cover;
	background-position-x:center;
	background-position-y:80px;
	background-repeat: no-repeat;
	background-attachment: fixed; /*  like parallax */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	font-size: 1rem;
	color: #fff;
	font-weight: bolder;

}

#banner h1{
  color:coral;
}

#banner button{
	background-color: #fb774b;
}

#banner button:hover{
	background-color: #1d1d1d;
}

footer{
	background-color: #222222;
}

footer h5{
  color:#D8D8D8;
  font-weight: 700;
  font-size: 1.2rem;
}

footer li {
	padding-bottom: 4px;
}

footer li a{
	font-size: 0.8rem;
	color:#999;
	text-decoration: none;
}

footer li a:hover{
	color: #D8D8D8;

}

footer .copyright a{
	color: #000;
	height: 40px;
	width: 40px;
	background-color: #fff;
	display: inline-block;
	text-align: center;
	line-height: 38px;
	border-radius: 50%;
	transition: 0.3s ease;
	margin:  0 5px;
}

footer .copyright a:hover{
	color:#fff;
	background-color: #fb774b;
}

footer p{
	color:#fff;
}


footer .copyright img{
	width: 30%;
}



#footer_copyright{
	font-size: 12px;
}

.footer-one{
	font-weight: bolder;
}

.navbar .brand{
	color: coral;
	margin: 3px 5px;
	font-size: 1.5rem;
}

footer .footer-one .instagram_img{
	width: 50px;
	height: 50px;
}

.small-img-group{
	display: flex;
	justify-content: space-between;

}

.small-img-col{
	flex-basis: 20%;
	cursor: pointer;
}

.single-product input{
	font-weight: bolder;
	width: 50px;
	height: 40px;
	padding-left: 10px;
	font-size: 16px;
	margin-right: 10px;
}

.single-product input:focus{
	outline: none;
}

.single-product .buy-btn{
	background-color: #fb774b;
	opacity: 1;
	transition: 0.4s all;
}

.single-product .buy-btn:hover{
	background-color: #222222;
}
.span_description{
	font-weight: bolder;
}

.h_title{
	/*color: #222222;*/
	font-weight: bolder;
}

/*cart section*/

.cart table{
	width: 100%;
	border-collapse: collapse;
}

.cart .product-info{
	display: flex;
	flex-wrap: wrap;
}

.cart th{
	text-align: left;
	padding: 5px 10px;
	color:#fff;
	background-color: #fb774b;
}

.cart td{
	padding:  10px 20px;
	font-weight: bolder;
}

.cart td img{
	width: 80px;
	height: 80px;
	margin-right: 10px;
}


.cart td input{
	font-weight: bolder;
	width: 40px;
	height: 30px;
	padding: 5px;
}

.cart td a{
	color: #fb774b;
}

.cart .remove-btn{
	color: #fb774b;
	text-decoration: none;
	font-size: 14px;
	background-color: #fff;
	border: none;
	width: 100%;
}

.cart .edit-btn{
	color: #fb774b;
	text-decoration: none;
	font-size: 15px;
    background-color: #fff;
	border: none;

}

.cart .product-info p{
	margin: 3px;
}

.cart-total{
	display: flex;
	justify-content: flex-end;
}

.cart-total table{
	width: 100%;
	max-width: 500px;
	border-top: 3px solid #fb774b;
}

td:last-child{
	text-align: right;
}
th:last-child{
		text-align: right;
}

.checkout-container{
    display: flex;
	justify-content: flex-end;
}

.checkout-btn{
	background-color: #fb774b;
	color: #fff;
}


/*login section*/


#login-form{
	font-weight: bolder;
	width: 60%;
	margin: 5px auto;
	text-align: left;
	padding: 20px;
	border-top: 1px solid #fb774b;
}

#login-form input{
	width: 50%;
	margin: 5px auto;
}

#login-form #login-btn{
	background-color: #fb774b;
	color: #fff;
}

 #register-url{
	color: #fb774b;
}

#login-btn{
	background-color: #fb774b;
	color: #fff;
}

/*Register*/

#register-form{
    font-weight: bolder;
	width: 50%;
	margin: 5px auto;
	text-align: center;
	padding: 20px;
	border-top: 1px solid #fb774b;
}

#register-form input{
	width: 50%;
	margin: 5px auto;
}

#register-btn{
	background-color: #fb774b;
	color: #fff;
}

#register-form #login-url{
	color: #fb774b;
}

#login-url{
	color: #fb774b;
}


/*account*/

#account-form{
	font-weight: bolder;
	width: 70%;
	margin:  35px auto;
	text-align: left;
	padding: 20px;
}

#account-form input{
	margin: 5px auto;
}

#account-form #change-pass-btn{
	color:#fff;
	background-color: #fb774b;
}

.account-info  #orders-btn, #logout-btn{
	color:#fb774b;
	text-decoration: none;
}

/*order*/


.orders table{
	width: 100%;
	border-collapse: collapse;
}

.orders .product-info{
	display: flex;
	flex-wrap: wrap;
}

.orders th{
	text-align: left;
	padding: 5px 10px;
	color: #fff;
	background-color: #fb774b;
	text-align: left;
}

.orders th:nth-child(2){
	text-align: right;
}

.orders td{
	padding: 10px 20px;


}

.orders td img{
	width: 80px;
	height: 80px;
	margin-right: 10px;
}

.orders2 .product-info{
	display: flex;
	flex-wrap: wrap;

}


.orders2 td img{
	width: 80px;
	height: 80px;
	margin-right: 10px;
}
.orders2 table{
	width: 100%;
	border-collapse: collapse;
}

.orders2 th{
	text-align: center;
	padding: 5px;
	color: #fff;
	background-color: #fb774b;
/*	text-align: left;*/
}

.orders2 td{
	text-align: center;
}

.orders2  .order-details-btn{
	margin: 5px 10px;
	color: #fff;
	background-color: #fb774b;
}


/*checkout*/

#checkout_form .checkout-small-element{
	display: inline-block;
	width: 49%;
	margin:10px auto;
}

#checkout_form .checkout-large-element{
	width: 100%;
}
#checkout_form  .checkout-btn-container{
	margin: 10px;
	text-align: right;
	margin-right: 40px;
}

#checkout-btn{
	color: #fff;
	background-color: #fb774b;
}

/*contact*/


#contact span{
	color: #fb774b;
	
}